{
  "name": "joshopee",
  "homepage": ".",
  "proxy": "http://127.0.0.1:5000",
  "version": "1.0.0",
  "type": "module",
  "main": "index.js",
  "scripts": {
    "start": "node backend/server.js"
  },
  "author": "",
  "license": "ISC",
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:joshnuestro-zuitt-projects/b127/capstone-3/capstone-3.git"
  },
  "description": "",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "express-async-handler": "^1.2.0",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.0.12",
    "react-redux": "^8.0.0-alpha.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.14"
  }
}
